/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* 
==================================================
THIS IS GLOBAL STYLE SHEET
================================================== 
*/



/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* STYLE
================================================== */
body{
    /*background: #fdfcd1;*/
    background-image: url(../images/back09.png);
	background-position: center top;
	background-repeat: no-repeat;

}
.container {
    margin: 0 auto;
    background-color: #fff;
}

h1, h3, h4 {
    padding: 10px 0 20px 20px;
}
h2 {
    padding: 10px 0 20px 20px;
    font-family: 'Asul', sans-serif;
    color: #5c5c5c;
} 

#logo_name h1 {
    margin-left: -60px;
    padding-right: 40px;
    font-size: 1.2em;
    font-family: 'Paytone One', sans-serif;
    color: #000;
}

#header_lead h1 {
    font-size: 2.5em;
    color: #fff;
    font-family: 'Asul', sans-serif;
    position: center;
    position: absolute;
    top: 70px;
    left: -5px;
    /*z-index: 0;*/
}
    
p {
    font-size: 1.3em;
    line-height: 1.3em;
    color: #3c3c3c;
    padding: 0 20px;
}


.bodyWhite {
    color: #fff;
}
a {
    text-decoration: none;
}
a:hover {
    /*opacity: 0.8;*/
    color: #3c3c3c;
}
.more {
    background-color: #ffff85;   
}
.more :hover {
    background-color: #95bafb;
}

}

.pics {
    padding-top: 30px;
 } 

.list {
    font-size: 1.3em;
    color: #3c3c3c;
    padding-right: 20px;
    padding-top: 5px;
    padding-left: 10px;
}

li {
    line-height: 1.3em;
}
.circle li {
    line-height: .8em;
    margin-left: 10px;
    font-size: 90%;
}

/* #Nav
================================================== */
#nav {
	background-color: #fff;
	height: 65px;
	font-size: 1.3em;
   /* font-family: 'Gafata', sans-serif;*/
   /* position: fixed;*/
   position: relative;
    border-bottom: 3px solid #e8930c;
    z-index: 1;
   /* width: 100%;*/
} 
#nav ul li {
    float: left;
}


#nav a {
    text-align: center;
    padding-top: 25px;
    display: inline-block;
    width: 100px;
    height: 40px;
    background-color: #fff;
    text-decoration: none;
}
#nav a:hover {
    text-decoration: none;
    /*background-color: red;*/
}

#nav .current a {
    background: #999;
    color: #fff;
}

#nav.right ul {
    text-align: right;
}

#logo img{
    height: 45px;
    float:left;
/*    padding-bottom:10px; */
}
#logo a{
    padding-top:12px; 
}

#yellow a:hover {
    background-color: #fbf668;
}

#green a:hover {
    background-color: #99bc00;
}
#orange a:hover {
    background-color: #ffc041;
}
#blue a:hover {
    background-color: #95bafb;
}
#red a:hover {
    background-color: #ff6863;
}
#green a:hover {
    background-color: #ddf125;
}



/* #headerImage Column
================================================== */
#headerImage img {
    margin-bottom: 5px;
    max-width: 100%;
    height: auto;
    position: relative;
    z-index:0;
}
#headerImageSub img {
    margin-bottom: 5px;
    height: 350px;
    width: 940px;
}


/* Feature Column
================================================== */

.feature {
    height:100%;
}
.feature img {
    margin-bottom: 20px;
    max-width: 100%;
    height: auto;
}
.feature p{
	font-size: 1.3em;
    line-height: 1.3em;
    padding: 0 15px;
}
.feature h2{
    color: #fff;
    font-family: 'Asul', sans-serif;
    text-shadow: 0 2px 1px black;
	text-align: center;
	padding: 10px 0px 5px 5px;
}
.feature h3{
    font-family: 'Asul', sans-serif;
    color: #fff;
    padding: 0 14px;
    text-shadow: none;
    /*text-align: center;*/
}
.feature h4{
    font-family: 'Asul', sans-serif;
    color: #fff;
    padding: 0 14px;
    text-shadow: none;
    /*text-align: center;*/
}

#new {
    background: url(../images/greenBack.jpg);
	/*background-color: #99bc00;*/
    /*display: table-cell;*/
    height:100%;
    border-radius: 10px;
}
#art {
    background: url(../images/orangeBack.jpg);
	/*background-color: #ff9f00;*/
    /*display: table-cell;*/
    height:100%;
    border-radius: 10px;
}
#teacher {
    background: url(../images/redBack.jpg);
    height:100%;
    border-radius: 10px;
}
#boxContentO {
    background: url(../images/orangeBack.jpg);
    height:100%;
    border-radius: 10px;
    float:right;
    margin-bottom: 20px;
}
#boxContentB {
    background: url(../images/blueBack.jpg);
    height:100%;
    border-radius: 10px;
    float:right;
    margin-bottom: 20px;
}

#boxContentY {
    background: url(../images/yellowBack.jpg);
    height:100%;
    border-radius: 10px;
    float:right;
    margin-bottom: 20px;
}
#boxContentB {
    background: url(../images/blueBack.jpg);
    height:100%;
    border-radius: 10px;
    float:right;
    margin-bottom: 20px;
}
.contentBox{
    background-color: #fff;
    width: 98%;
    margin: 0 auto;
    border-radius: 10px;
}
.contentBox h3 {
    color: #5c5c5c;
    padding-top: 15px;
}
.contentBox h4 {
    color: #5c5c5c;
    padding-top: 15px;
}
.contentBox p {
    padding: 10px 20px 20px 20px;
    margin-bottom: 10px;
}
.contentBox img {
    padding: 20px 15px 0px 20px;
    float: left;
    max-width: 250px; 
} 

#music {
    background: url(../images/blueBack.jpg);
    /*background-color: #759bdd;*/
    /*display: table-cell;*/
    height:100%;
    border-radius: 10px;
}
#music h2 {
    font-size: 2.1em;
}

#devider {
    height: 20px;
}

#devider2 {
    border-bottom: 1px dotted;
    margin-right: 10%;
    margin-left: 10%;
    color: #ccc;
    width: 80%;
}

.button {
    font-size: 1em;
    font-family: 'Asul', sans-serif;
    text-align: center;
    text-shadow: none;
    width: 50%;
    /*position: center;*/
    border-radius: 0;
    text-transform: uppercase;
}

#green {
    background: #c2d700;
    border:none;
    vertical-align: center;
}
#green:hover {
    background: #ddf125;
    border:none;
}

#orange {
    background: #ffc600;
    border:none;
}
#orange:hover {
    background: #ffe879;
    border:none;
}

#blue {
    background: #3ed8fa;
    border:none;
}
#blue:hover {
    background: #a4d8fa;
    border:none;
}


/* MAP
================================================== */

.map_canvas {
    position: relative;
    padding-bottom: 75%; 
    height: 0;
    overflow: hidden;
    }

 .map_canvas iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    }



/* Footer
================================================== */

footer {
    font-size: .8em;
    height: 150px;
    background-color: #e5e5e5;
}
footer p {
    padding-top: 60px;
    text-align: center;
    color: #666;
}
footer a {
    color: #666;
    text-align: center;
    text-decoration: none;
}
footer a:hover {
    color: #4c4c81;
}
footer #birdFooter {
    display: none;
}


/* #Site Styles
================================================== */


.about_img {
    padding-right: 20px;
}



/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        overflow-x:hidden;
        }
    #nav a {
        font-size: .8em;
        padding-top: 25px;
        width: 80px;
        }
   #logo img{
       max-height: 30px;
       padding-left: -1px;
       padding-top: -1px;
       }
    #logo_name {
        font-size: .9em;
        padding-top: 4px;
        }
    } 
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
        .container {
            overflow-x:hidden;
        }
 
    }

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
        .container {
            overflow-x:hidden;
        }

        #nav {
            background-color: #fff;
            height: 43px;
            font-size: 1.1em;
        } 
        #nav a {
            padding-top: 13px;
            width: 80px;
            height: 30px;
        }   
        #headerImage img {
            display: none;
        }
        #headerImageSub img {
            display: none;
        }
        #header_lead {
            display: none;
        }
        #logo_name h1 {
            display: none;
        }
        #logo img{
            max-height: 25px;
            padding-left: 10px;
        }  
        #logo_name h1 {
            font-size: 1em;
            padding-top: 1px;
        }
        .feature {
            padding-top: 45px;
        }
        #bird {
            display: none;
        }
        #new, #art, #teacher, #music, #boxContentO, #boxContentY, #boxContentB, .contentBox {
            border-radius: 0;
        }
        footer #birdFooter {
            display: inline-block;
        }
        footer p {
            padding-top: 20px;
        }
    }

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
        .container {
            overflow-x:hidden;
        }
        #nav {
            background-color: #fff;
            height: 43px;
            font-size: .9em;
        } 
        #nav ul li {
            float:left;
        }
        #nav a {
            padding-top: 15px;
            width: 60px;
            height: 28px;
        }
        #logo img{
            max-height: 25px;
            padding-left: 20px;
            float: left;
        }
        #logo_name h1 {
            display: none;
        }
       
        #headerImage img {
            display: none;
        }
        #headerImageSub img {
            display: none;
        }
        #logo_name h1 {
            font-size: 1em;
            padding-top: 1px;
            padding-left: 40px;
        }
        #header_lead {
            display: none;
        }
        .feature {
            padding-top: 45px;
        }
    
        #new, #art, #teacher, #music, #boxContentO, #boxContentY, #boxContentB, .contentBox {
            border-radius: 0;
        }

        #footer {
            font-size: 1.1em;
            height: 150px;
            background-color: #fff;
        }
        #footer p {
            padding-top: 10px;
            text-align: center;
        }
        #bird {
            display: none;
        }
        footer #birdFooter {
            display: inline-block;
        }
        footer p {
            padding-top: 10px;
        }
    }


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/